@font-face {
    font-family: 'Paperlogy-4Regular';
    src: url('https://fastly.jsdelivr.net/gh/projectnoonnu/2408-3@1.0/Paperlogy-4Regular.woff2') format('woff2');
    font-weight: 400;
    font-style: normal;
}
@font-face {
    font-family: 'Paperlogy-5Medium';
    src: url('https://fastly.jsdelivr.net/gh/projectnoonnu/2408-3@1.0/Paperlogy-5Medium.woff2') format('woff2');
    font-weight: 500;
    font-style: normal;
}
@font-face {
    font-family: 'Paperlogy-8ExtraBold';
    src: url('https://fastly.jsdelivr.net/gh/projectnoonnu/2408-3@1.0/Paperlogy-8ExtraBold.woff2') format('woff2');
    font-weight: 800;
    font-style: normal;
}

::selection {
  background-color: #f0e9d2;
  color: #000;
}

*::-webkit-scrollbar {
  width: 8px;
}

*::-webkit-scrollbar-track {
  background-color: #fafafa;
  border-radius: 100px;
}

*::-webkit-scrollbar-thumb {
  background-color: #babfc3;
  border-radius: 100px;
}

* {
  scrollbar-color: #D4AA70 #e4e4e4;
}

*::-webkit-scrollbar-thumb {
  box-shadow: inset 2px 2px 5px 0 rgba(#fff, 0.5);
  border-radius: 100px;
}

.wedding_list_topbg {
  background-image: url(../img/wedding_invi_bg.jpg);
}

.baby_list_topbg {
  background-image: url(../img/baby_invi_bg.jpg);
}

.join_list_topbg {
  background-image: url(../img/login_topbg.jpg);
}

.invi_list_topbg {
  background-image: url(../img/invi_topbg.jpg);
}

.list_topbg {
  background-size: cover;
  background-repeat: no-repeat;
  text-align: center;
}

.list_topbg p {
  color: #fff;
  font-size: 12px;
  letter-spacing: 3px;
  padding: 83px 0px;
  margin-bottom: 0;
}

.list_topbg p font {
  font-size: 15px;
  font-weight: bold;
}

.wrap {
  width: 100%;
}
.wrap .kakao_btn{position: fixed;right: 30px;bottom: 30px;z-index: 999;}
.wrap .kakao_btn img{filter: drop-shadow(5px 3px 6px #c3c3c3);border-radius: 8px;}
.wrap .list_black {
  width: 100%;
  height: 100%;
  position: fixed;
  top: 0px;
  background-color: rgba(0, 0, 0, 0.8);
  z-index: 9999999;
  display: none;
}

.wrap .list_black .list_black_iframe {
  height: 505px;
  position: relative;
  width: 900px;
  top: 50%;
  left: 50%;
  margin-left: -450px;
  margin-top: -302.5px;
}

.wrap .list_black .list_black_iframe img#list_view_close {
  width: 25px;
  position: absolute;
  top: 10px;
  right: 10px;
  -webkit-transition: -webkit-transform .8s ease-in-out;
  transition: transform .8s ease-in-out;
}

.wrap .list_black .list_black_iframe img#list_view_close:hover {
  -webkit-transform: rotate(360deg);
  transform: rotate(360deg);
  cursor: pointer;
}

.wrap .list_black .list_black_iframe img.eve_instargram {
  width: 70%;
}

.wrap .list_black .list_black_iframe img.eve_instargram:hover {
  opacity: 0.8;
  cursor: pointer;
}

#free_view_button {
  cursor: pointer;
}

header {
  width: 1200px;
  height: 100px;
  margin: 0 auto;
}

header img {
  padding-top: 20px;
  transition: width 1s;
}

header .event_icon {
  padding-top: 0px;
  vertical-align: middle;
}

header ul {
  list-style: none;
  float: right;
  margin-top: 30px;
  -webkit-transition: margin 1s;
  transition: margin 1s;
}

header ul li {
  float: left;
  padding-top: 20px;
  margin: 0px 0px 0px 20px;
  color: #adadad;
}

.top_bar {
  height: 60px;
  background-color: #424242;
  line-height: 60px;
  text-align: center;
  position: fixed;
  width: 100%;
  z-index: 999;
  top: 0px;
}

.top_bar div {
  float: right;
  border-left: 1px solid #505050;
  height: 60px;
  line-height: 58px;
  width: 60px;
  text-align: center;
}

.top_bar div img {
  width: 25px;
  vertical-align: middle;
}

.top_bar img:hover {
  cursor: pointer;
}

.header_fixed {
  width: 100%;
  background-color: #fdfdfd;
  margin-top: 60px;
  border-bottom: 1px solid #eee;
  transition: margin-top 0.5s;
  z-index: 9999;
}

.top_menu_wrap {
  border-bottom: 1px solid #eee;
}

.top_menu_wrap .top_menu #all_view_block {
  cursor: pointer;
}

.top_menu_wrap .top_menu #all_view_block>img {
  height: 40px;
}

.top_menu_wrap #fixed {
  height: 53px;
  width: 100%;
  background: #fff;
}

.top_menu_wrap .bxslider {
  width: 100%;
  height: 400px;
}

.top_menu_wrap .top_menu {
  width: 1200px;
  margin: 0 auto;
  height: 60px;
  list-style: none;
}

.top_menu_wrap .top_menu li {
  float: left;
  height: 40px;
  margin-left: 4.9%;
  margin-top: -7px;
}

.top_menu_wrap .top_menu>a>li>img {
  height: 40px;
}

.wrap .content {
  width: 1200px;
  margin: 0 auto;
}

.wrap .content .content_menu {
  list-style: none;
  width: 450px;
  height: 60px;
  margin: 0 auto;
}

.wrap .content .content_menu li {
  float: left;
  height: 50px;
  line-height: 50px;
  text-align: center;
  width: 150px;
  font-size: 13px;
  color: #3e3e3e;
}

.wrap .content .content_menu li.cate_sel {
  border-bottom: 1px solid #f0c263;
  color: #080808 !important;
}

.wrap .content .product_menu {
  list-style: none;
  width: 360px;
  height: 55px;
  margin: 0 auto;
}

.wrap .content .product_menu li {
  float: left;
  width: 120px;
  cursor: pointer;
}

.wrap .content .product_list {
  width: 1200px;
  margin: 0 auto;
  list-style: none;
  margin-top: 20px;
  display: inline-block;
}

.wrap .content .product_list li {
  float: left;
  width: 33.33%;
  margin: 20px 0px;
}

.wrap .content .product_list li .product_all {
  margin: 0px 25px;
}

.wrap .content .product_list li .product_all>p {
  text-align: left;
}

.wrap .content .product_list li .product_all .product_img {
  width: 350px;
  height: 198px;
}

.wrap .content .product_list li .product_all .product_img img {
  width: 100%;
}

.wrap .content .product_list li .product_all .product_title {
  text-align: left;
  margin-top: 15px;
  margin-bottom: 6px;
  font-size: 13px !important;
  font-family: 'noto_m';
  color: #5b5b5b;
}

.wrap .content .product_list li .product_all .product_title img {
  float: right;
}

.wrap .content .product_list li .product_all .product_info {
  color: #ababab;
  font-size: 11px;
  margin-bottom: 10px;
  padding-bottom: 10px;
  width: 100%;
  text-overflow: ellipsis;
  -o-text-overflow: ellipsis;
  overflow: hidden;
  white-space: nowrap;
  word-wrap: normal !important;
  display: block;
  margin-top: 8px;
}

.wrap .content .product_list li .product_all .prd_option {
  font-size: 11px;
  color: #e7b123;
}

.wrap .content .product_list li .product_all .product_price .ori_price {
  color: #a9a9a9;
  text-decoration: line-through;
}

.wrap .content .product_list li .product_all .product_price .dis_price {
  font-size: 12.5px;
  color: #424242;
  margin-left: 10px;
}

.wrap .content .product_list li .product_all .product_price img {
  vertical-align: middle;
  float: right;
}

.wrap .content .product_list li .product_all .product_price img:hover {
  opacity: 0.4
}

.wrap .content .product_list li .product_all .detail_icon {
  margin-top: 20px;
}

.wrap .content .product_list li .product_all .detail_icon:hover {
  opacity: 0.8;
  cursor: pointer;
}

.wrap>.enter_form {
  width: 1200px;
  margin: 0 auto;
}

.wrap>.enter_form>.enter_caption {
  border: 0;
  padding: 0;
  text-align: left;
  width: 100%;
  margin-bottom: 20px;
}

.wrap>.enter_form>.enter_caption>h2 {
  display: inline-block;
  font-size: 20px;
  padding-right: 10px;
  border-right: 1px solid #2f2f2f;
  margin-right: 10px;
}

.wrap>.enter_form>.enter_caption>font {
  color: #ccc;
  vertical-align: baseline;
}

.wrap>.enter_form>div {
  display: inline-block;
  border-top: 3px solid #2f2f2f;
  border-bottom: 3px solid #2f2f2f;
  padding: 50px 0px;
}

.wrap>.enter_form>div>table {
  float: left;
  border: 0;
  width: 600px;
}

.wrap>.enter_form>div>table>tbody>tr>.td_name {
  text-align: left;
  text-indent: 30px;
  width: 150px;
}

.wrap>.enter_form>div>table>tbody>tr>.td_con {
  padding: 10px 0px;
  text-align: left;
}

.wrap>.enter_form>div>table>tbody>tr>.td_con>input {
  outline: none;
}

.wrap>.enter_form>div>table>tbody>tr>.td_con>input[type="file"] {
  margin: 5px 0px;
}

.wrap>.enter_form>div>table>tbody>tr>.td_con>input[type="text"] {
  border: 1px solid #ccc;
  height: 30px;
  width: 317px;
  border-radius: 5px;
  text-indent: 10px;
}

.wrap>.enter_form>div>table>tbody>tr>.td_con>input[type="text"].phone {
  display: inline-block;
  border: 1px solid #ccc;
  height: 30px;
  width: 86px;
  border-radius: 5px;
  margin-right: 10px;
}

.wrap>.enter_form>div>table>tbody>tr>.td_con>input[type="radio"] {
  width: 20px;
  height: 20px;
  background-image: url(../img/join/checkbox.png);
}

.wrap>.enter_form>div>table>tbody>tr>.td_con>input[type="radio"]:checked {
  background-image: url(../img/join/checkbox-on.png);
}

.wrap>.enter_form>div>table>tbody>tr>.td_con>textarea {
  resize: none;
  border: 1px solid #ccc;
  border-radius: 5px;
  padding: 10px;
  width: 297px;
}

.wrap>.enter_form>div>table>tbody>tr>.td_con>div {
  display: inline-block;
  width: 200px;
  margin: 0 0 10px;
}

.wrap>.enter_form>div>table>tbody>tr>.td_con>div>input[type="radio"] {
  width: 15px;
  height: 15px;
  vertical-align: middle;
  display: inline-block;
}

.wrap>.enter_form>div>table>tbody>tr>.td_con>div>input[type="radio"]:checked {}

.wrap>.enter_form>div>table>tbody>tr>.td_con>div>label {
  text-align: left;
  display: inline-block;
}

.wrap>.enter_form>.enter_bottom {
  display: inline-block;
  width: 100%;
  text-align: center;
  margin: 30px 0;
  font-size: 13px;
  height: 110px;
}

.wrap>.enter_form>.enter_bottom font {
  font-size: 14px;
  padding: 10px 20px;
  background-color: #ccc;
  border-radius: 5px;
  cursor: pointer;
}

.wrap .content .Invitation_bg{
  position: fixed;
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
  background-color: rgba(0, 0, 0, 0.8);
  z-index: 9999999;
  display: none;
}

.wrap .content .Invitation_bg .skin_phone {
  position: absolute;
  width: 320px;
  height: 652px;
  top: 14%;
  left: 50%;
  margin-left: -160px;
  background-image: url(/img/Invitation/bg-phone.png);
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center top;
}

.wrap .content .Invitation_bg .skin_phone i{
  color: #fff;
  position: absolute;
  top: 0px;
  right: -50px;
  font-size: 30px;
  cursor: pointer;
  -webkit-transition: -webkit-transform .8s ease-in-out;
  transition: transform .8s ease-in-out;
}

.wrap .content .Invitation_bg .skin_phone i:hover{
  -webkit-transform: rotate(360deg);
  transform: rotate(360deg);
}

.wrap .content .Invitation_bg .skin_phone div{
  width: 280px;
  height: 502px;
  overflow: auto;
  margin: 70px auto 0;
}

.wrap .content .Invitation_bg .skin_phone>img {
  width: 100%;
}


.wrap .content .Invitation_top {
  margin-top: 40px;
  width: 1200px;
  position: relative;
}

.wrap .content .Invitation_content {
  width: 1200px;
  position: relative;
}

.wrap .content .Invitation_content .Invitation_menu {
  list-style: none;
  width: 452px;
  height: 57px;
  margin: 0 auto;
}

.wrap .content .Invitation_content .Invitation_menu li {
  float: left;
  border-bottom: 0px solid #ccc;
  height: 55px;
  line-height: 55px;
  text-align: center;
  width: 150px;
  font-size: 13px;
  font-weight: bold;
  cursor: pointer;
  color: #888888;
}

.wrap .content .Invitation_content .cate_line {
  border-top: 1px solid #ccc;
  position: absolute;
  top: 59px;
  width: 100%;
}

.wrap .content .Invitation_menu {
  list-style: none;
  width: 452px;
  height: 57px;
  margin: 0 auto;
  margin-bottom: 30px;
}

.wrap .content .Invitation_menu li {
  float: left;
  height: 55px;
  line-height: 55px;
  text-align: center;
  width: 150px;
  font-size: 13px;
  font-weight: bold;
  cursor: pointer;
  color: #888888;
}

.wrap .content .skin_wrap {
  width: 1200px;
  overflow-x: auto;
  margin: 30px 0 50px;
  padding-bottom: 20px;
}

.wrap .content .skin_wrap .wedding_skin {
  width: 2470px;
}

.wrap .content .skin_wrap .baby_skin {
  width: 950px;
  display: none;
}

.wrap .content .skin_wrap .thanks_skin {
  width: 380px;
  display: none;
}

.wrap .content .skin_wrap .skin_over {
  width: -moz-max-content;
  width: -webkit-max-content;
  width: -o-max-content;
}

.wrap .content .skin_wrap .skin_over>li {
  float: left;
  width: 200px;
  height: auto;
  margin-right: 15px;
  position: relative;
  background-image: url(/img/Invitation/bg-phone.png);
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center top;
}

.wrap .content .skin_wrap .skin_over>li>div>img {
  width: 90%;
  margin-top: 40px;
}

.wrap .content .skin_wrap .skin_over>li>.hover_black {
  width: 200px;
  height: 100%;
  font-size: 20px;
  color: #eac785;
  display: none;
  background: rgba(0, 0, 0, 0.8);
  position: absolute;
  text-align: center;
  top: 0px;
  border-radius: 30px 30px 0 0;
}

.wrap .content .skin_wrap .skin_over>li>.hover_black .skin_name {
  margin-top: 95px;
  font-size: 20px;
  margin-bottom: 15px;
}

.wrap .content .skin_wrap .skin_over>li>.hover_black .skin_view {
  cursor: pointer;
  color: #eac785;
  border: 2px solid #eac785;
  width: 85px;
  margin: 2px auto;
  font-size: 13px;
  border-radius: 2px;
  padding: 2px 0px;
}

.wrap .content .skin_wrap .skin_over>li:hover>.hover_black {
  display: block;
}

/*ÃƒÆ’Ã†â€™Ãƒâ€šÃ‚Â­ÃƒÆ’Ã¢â‚¬Â¦Ãƒâ€šÃ‚Â¡ÃƒÆ’Ã¢â‚¬Â¦ÃƒÂ¢Ã¢â€šÂ¬Ã¢â€žÂ¢ÃƒÆ’Ã†â€™Ãƒâ€šÃ‚Â¬ÃƒÆ’Ã‚Â¢ÃƒÂ¢Ã¢â‚¬Å¡Ã‚Â¬Ãƒâ€šÃ‚ÂºÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚ÂÃƒÆ’Ã†â€™Ãƒâ€šÃ‚ÂªÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚Â°ÃƒÆ’Ã‚Â¢ÃƒÂ¢Ã¢â€šÂ¬Ã…Â¡Ãƒâ€šÃ‚Â¬ÃƒÆ’Ã†â€™Ãƒâ€šÃ‚Â¬ÃƒÆ’Ã¢â‚¬Â¦Ãƒâ€šÃ‚Â¾ÃƒÆ’Ã‚Â¢ÃƒÂ¢Ã¢â‚¬Å¡Ã‚Â¬Ãƒâ€šÃ‚Â¦*/
input[type=checkbox] {
  /* float:left; */
  width: 20px;
  height: 20px;
  background-image: url("../img/join/checkbox.png");
  background-repeat: no-repeat;
  cursor: pointer;
  vertical-align: middle;
}

input[type=checkbox]:checked {
  background-image: url("../img/join/checkbox-on.png");
}

label {
  display: block;
}

.wrap .join {
  list-style: none;
  margin: 50px 0px;
  width: 1200px;
  margin: 50px auto;
}

.wrap .join li {
  float: left;
  width: 580px;
  height: 450px;
  padding: 10px;
}

.wrap .join li h2 {
  font-size: 22px;
  font-weight: bold;
}

.wrap .join li span {
  font-size: 15px;
}

.wrap .join li .text_box {
  padding: 10px;
  margin-top: 15px;
  border: 1px solid #ccc;
}

.wrap .join li .text_box textarea {
  width: 558px;
  resize: none;
  border: 0px;
  letter-spacing: 0.3px;
  line-height: 1.6;
  height: 310px;
  color: #9e9e9e;
}

.wrap .join li .checkbox-wrap {
  position: relative;
  margin: 6px 0;
  cursor: pointer;
}

.wrap .join li .checkbox-wrap .input {
  position: relative;
  background-image: url("../img/join/checkbox.png");
  padding-left: 28px;
  background-repeat: no-repeat;
  height: 20px;
}

.wrap .join li .checkbox-wrap .input .label-text {
  text-align: left;
  color: #888;
  line-height: 20px;
}

.wrap .join li .checkbox-wrap .input input {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  cursor: pointer;
}

.wrap .join li .checkbox-wrap.on .input {
  background-image: url("../img/join/checkbox-on.png");
}

.wrap .join li .checkbox-wrap.on .input .label-text {
  color: #000;
}

.wrap .join .join_btn_wrap {
  width: 100%;
  height: auto;
  text-align: center;
  margin-bottom: 50px;
}

.wrap .button-wrap {
  display: inline-block;
}

.wrap .button-wrap .btn_submit {
  border: 0px;
  width: 300px;
  height: 60px;
  color: #fff;
  cursor: pointer;
  border-radius: 5px;
}

.wrap .button-wrap .btn_join {
  background: #eac684;
  /* margin: 0 25px; */
}

.wrap .button-wrap .btn_naver {
  background-color: #42a70a;
  background-image: url(/img/main_login_n.png);
  background-repeat: no-repeat;
  background-position: 10px center;
  margin: 0 25px;
}

.wrap .button-wrap .btn_kakao {
  background-color: #f5dc00;
  background-image: url(/img/main_login_k.png);
  background-repeat: no-repeat;
  background-position: 10px center;
}

.wrap .button-wrap .btn_submit:hover {
  opacity: 0.8;
}


.wrap .content {
  width: 1200px;
  margin: 0 auto;
  padding-bottom: 50px;
  text-align: center;
}

.wrap .content table {
  width: 1200px;
  border-spacing: 0px;
}
.wrap .content .text_list{
  display: flex;
  align-items: center;
  justify-content: space-between;
  width: 100%;
}
.wrap .content .text_list .link .text{
  font-size: 14px;
  color: #525252;
  border: 1px solid #525252;
  border-radius: 5px;
  padding: 10px 30px 10px 25px;
  position: relative;
}
.wrap .content .text_list .link .text::after {
  content: '\e93f';
  font-family: xeicon;
  position: absolute;
  font-size: 15px;
}
.wrap .content .title {
  text-align: left;
  font-size: 20px;
  color: #525252;
  margin-bottom: 30px;
}
.wrap .content .my_top .title{font-family: 'Paperlogy-8ExtraBold'; font-size: 20px;}

.wrap .content .title font {
  font-size: 12px;
  margin-left: 10px;
  border-left: 1px solid #ccc;
  padding: 0px 10px;
  color: #b9b9b9;
  font-family: 'Pre-M';
}
.wrap .content .title .add_invicard {
  display: inline-block;
  float: right;
  padding: 10px;
  border: 1px solid #ccc;
  margin-top: -5px;
  border-radius: 5px;
  cursor: pointer;
  font-size: 12px;
  margin: 0 0 0 10px;
}
.wrap .content table th {
  height: 50px;
  font-size: 11px;
  border-bottom: 1px solid #dadada;
  text-align: center;
}

.wrap .content table .no {
  width: 70px !important;
  background-color: #f7f7f7 !important;
}

.wrap .content table .pro {
  width: 140px !important;
  background-color: #f7f7f7 !important;
}

.wrap .content table .sub {
  background-color: #f7f7f7 !important;
}

.wrap .content table .name {
  width: 250px !important;
  background-color: #f7f7f7 !important;
}

.wrap .content table .day {
  width: 150px !important;
  background-color: #f7f7f7 !important;
}

.wrap .content table .grade {
  width: 70px !important;
  background-color: #f7f7f7 !important;
}

.wrap .content table td {
  padding: 15px 0px;
  font-size: 12px;
  color: #565656;
  text-align: left;
}

.wrap .content table .review_sub {
  text-align: center;
  cursor: pointer;
}

.wrap .content table .review_sub font {
  color: #ccc;
}

.wrap .content table .review_sub p img {
  /* width: 80%; */
}

.wrap .content table .review_write {
  text-align: center;
}

.wrap .content table .review_date {
  text-align: center;
}

.wrap .content table .review_star {
  text-align: center;
}

.wrap .content table td img {
  /* width: 50px; */
  vertical-align: middle;
}

.wrap .content table td .new {
  width: 20px;
}

.wrap .content .write_button {
  float: right;
  width: 100px;
  height: 30px;
  line-height: 30px;
  background-color: #e4c282;
  color: #fff;
  text-align: center;
  margin-top: 20px;
}

.wrap .content .search {
  height: 65px;
  padding: 10px 0px;
  background: #f9f9f9;
  text-align: center;
  margin: 50px 0px 0;
}

.wrap .content .search .search_box {
  width: 1200px;
  margin: 0px auto;
  padding: 13px 0px;
}

.wrap .content .search .search_box select {
  height: 40px;
  width: 100px;
}

.wrap .content .search .search_box input[type=text] {
  height: 38px;
  line-height: 25px;
  display: inline-block;
  width: 190px;
  border: 1px solid #dadada;
  text-indent: 5px;
}

.wrap .content .search .search_box font {
  padding: 11px 15px;
  color: #fff;
  background: #e4c282;
}

/*ÃƒÆ’Ã†â€™Ãƒâ€šÃ‚Â«ÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚Â¦ÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚Â¬ÃƒÆ’Ã†â€™Ãƒâ€šÃ‚Â«ÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚Â·ÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚Â°ÃƒÆ’Ã†â€™Ãƒâ€šÃ‚Â«ÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚Â¡ÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚Â¸ÃƒÆ’Ã†â€™Ãƒâ€šÃ‚Â¬ÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚ÂÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚Â´ÃƒÆ’Ã†â€™Ãƒâ€šÃ‚Â­ÃƒÆ’Ã¢â‚¬Â¦Ãƒâ€šÃ‚Â ÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚Â¸*/
.wrap .content {
  width: 1200px;
  margin: 0 auto;
}

.wrap .content table {
  width: 1200px;
  border-spacing: 0px;
}

.wrap .content .title {
  margin-top: 20px;
  text-align: left;
  font-size: 17px;
  color: #525252;
  margin-bottom: 30px;
  font-weight: bold;
}

.wrap .content .title font {
  font-size: 12px;
  margin-left: 10px;
  border-left: 1px solid #ccc;
  padding: 0px 10px;
  color: #b9b9b9;
}

.wrap .content table td {
  padding: 10px 0px;
  text-align: left;
}

.wrap .content table .sub {
  /* width:125px; */
  background-color: #f1edec;
  text-align: center;
}

.wrap .content table .name {
  width: 125px;
  text-align: center;
}

.wrap .content table .grade {
  width: 125px;
  background-color: #f1edec;
  text-align: center;
}

.wrap .content table td textarea {
  height: 20px;
  border: 1px solid #dadada;
  resize: none;
  vertical-align: middle;
}

.wrap .content table td input {
  vertical-align: middle;
  border: 0px solid #dadada;
  padding: 2px 4px;
  margin-left: 10px;
  outline: none;
}

.wrap .content .write_text {
  width: 1200px;
  height: 400px;
  border: 1px solid #dadada;
  margin-top: -4px;
  text-indent: 20px;
  outline: none;
}

.wrap .content .review_write_file {
  /* margin-top:-4px; */
  border: 1px solid #dadada;
  border-top: 0px;
}

.wrap .content .review_write_file .personal {
  width: 930px;
  height: 140px;
  margin: 0 0 10px 10px;
}

.wrap .content .review_button {
  margin-bottom: 50px;
  height: 53px;
}

.wrap .content .review_button .list_button {
  font-size: 12px;
  font-weight: bold;
  color: #3e3e3e;
  float: left;
  border: 1px solid #dadada;
  width: 100px;
  text-align: center;
  height: 30px;
  line-height: 30px;
  margin: 20px 5px;
  border-radius: 3px;
}

.wrap .content .review_button .del, .wrap .content .review_button .edit {
  float: right;
}

.wrap .content .review_button .edit {
  color: #fff;
  background-color: #e4c282;
}

/*ÃƒÆ’Ã†â€™Ãƒâ€šÃ‚Â­ÃƒÆ’Ã¢â‚¬Â¦Ãƒâ€šÃ‚Â½ÃƒÆ’Ã¢â‚¬Â¹Ãƒâ€¦Ã¢â‚¬Å“ÃƒÆ’Ã†â€™Ãƒâ€šÃ‚Â¬ÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚ÂÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚Â´ÃƒÆ’Ã†â€™Ãƒâ€šÃ‚Â¬ÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚Â§ÃƒÆ’Ã‚Â¢ÃƒÂ¢Ã¢â€šÂ¬Ã…Â¡Ãƒâ€šÃ‚Â¬cs*/
.wrap .content ul {
  list-style: none;
  /* display:  inline-block; */
}

.wrap .content ul li {
  float: left;
  width: 600px;
  height: 350px;
}

.wrap .content ul li table {
  border-spacing: 0px;
  padding: 30px;
  width: 100%;
}

.wrap .content ul li table th {
  border-bottom: 1px solid #b1b1b1;
  padding: 15px 0px;
  font-size: 13px;
  font-weight: 600;
  color: #484848;
  background-color: #fff;
}

.wrap .content ul li table th img {
  width: 29px;
  vertical-align: middle;
  margin-right: 10px;
}

.wrap .content ul li table th font {
  float: right;
  border: 1px solid #ececec;
  padding: 3px;
  border-radius: 3px;
  line-height: 15px;
}

.wrap .content ul li table th font a {
  font-size: 10px;
}

.wrap .content ul li table th font:hover {
  background-color: #ececec;
}

.wrap .content ul li table td {
  border-bottom: 1px dotted #ccc;
  padding: 10px 0px;
  text-indent: 10px;
  text-align: left;
}

.wrap .content ul li table td font {
  font-weight: bold;
  margin-right: 5px;
}

.wrap .content ul .review table td img {
  width: 50px;
  vertical-align: middle;
  margin-right: 10px;
}

/*ÃƒÂ¬Ã‚Â Ã…â€œÃƒÂ¬Ã…Â¾Ã¢â‚¬ËœÃƒÂªÃ‚Â°Ã¢â€šÂ¬ÃƒÂ¬Ã‚ÂÃ‚Â´ÃƒÂ«Ã¢â‚¬Å“Ã…â€œ*/
.wrap .content .guide_btn_wrap {
  display: inline-block;
  width: 1200px;
  height: auto;
  margin: 30px 0px;
}

.wrap .content .guide_btn_wrap .guide_btn {
  display: inline-block;
  width: 235.8px;
  height: 50px;
  line-height: 50px;
  float: none;
  border: 1px solid #ddd;
  color: #5d5d5d;
  font-size: 12px;
  cursor: pointer;
}

.wrap .content .guide_btn_wrap .guide_btn_sel {
  background-color: #eac784;
  color: #fff;
}

.wrap .content .guide_mov {}

.wrap .content .guide_mov iframe {
  width: 100%;
  height: 675px;
}

.guide_info_wrap {
  display: inline-block;
  width: 100%;
  margin: 100px 0px;
  text-align: center;
  border-bottom: 1px solid #ddd;
  padding-bottom: 100px;
}

.guide_info_wrap .info_title {
  font-size: 12px;
  color: #a5a5a5;
  line-height: 45px;
  border-bottom: 1px solid #ddd;
  padding-bottom: 10px;
  margin-bottom: 0px;
}

.guide_info_wrap .info_title>font {
  background-color: #eac784;
  color: #fff;
  font-size: 20px;
  font-weight: bold;
  letter-spacing: 10px;
  padding: 10px 30px;
  border-radius: 5px;
}

.guide_info_wrap .guide_info {
  width: 400px;
  height: auto;
  margin-top: 100px;
  display: inline-block;
  /* padding-bottom: 60px; */
}

.guide_info_wrap .guide_info>p {
  font-size: 13px;
  color: #717171;
}

.guide_info_wrap .guide_info>p>img {
  width: 70px;
}

/*ÃƒÂ¬Ã‚Â½Ã‹Å“ÃƒÂ­Ã¢â‚¬Â¦Ã…â€™ÃƒÂ¬Ã…Â Ã‚Â¤ÃƒÂ­Ã…Â Ã‚Â¸*/
.contest_list {
  width: 400px;
  display: inline-block;
}

.contest {
  float: left;
  width: 100% !important;
  height: 350px;
}

.wrap .content .contest_btn_wrap {
  display: inline-block;
  width: 1200px;
  height: auto;
  margin: 30px 0px;
}

.wrap .content .contest_btn_wrap .contest_btn {
  display: inline-block;
  width: 235.8px;
  height: 50px;
  line-height: 50px;
  float: none;
  color: #5d5d5d;
  font-size: 12px;
  cursor: pointer;
}

.wrap .content .contest_btn_wrap .contest_btn_sel {
  color: #eac784;
  border-bottom: 1px solid #eac784;
}

.wrap .content .contest_mov {}

.wrap .content .contest_mov iframe {
  width: 100%;
  height: 675px;
}

.contest_info_wrap {
  display: inline-block;
  width: 100%;
  margin: 100px 0px;
  text-align: center;
  border-bottom: 1px solid #ddd;
  padding-bottom: 100px;
}

.contest_info_wrap .contest_title {
  font-size: 12px;
  color: #a5a5a5;
  line-height: 45px;
  border-bottom: 1px solid #ddd;
  padding-bottom: 10px;
  margin-bottom: 0px;
}

.contest_info_wrap .contest_title>font {
  background-color: #eac784;
  color: #fff;
  font-size: 20px;
  font-weight: bold;
  letter-spacing: 10px;
  padding: 10px 30px;
  border-radius: 5px;
}

.contest_info_wrap .contest_info {
  width: 400px;
  height: auto;
  margin-top: 100px;
  display: inline-block;
  /* padding-bottom: 60px; */
}

.contest_info_wrap .contest_info>p {
  font-size: 13px;
  color: #717171;
}

.contest_info_wrap .contest_info>p>img {
  width: 70px;
}

footer {
  width: 100%;
  background-color: #3a3a3a;
  float: left;
  color: #dadada;
}

footer .footer_wrap {
  width: 1200px;
  margin: 30px auto;
  border-top: 1px solid #565656;
  text-align: center;
}

footer .footer_wrap .footer_top {
  list-style: none;
  display: inline-block;
  width: 1200px;
  margin: 0 auto;
  padding-top: 30px;
}

footer .footer_wrap .footer_top>li {
  float: left;
  text-align: left;
  width: 25%;
}

footer .footer_wrap .footer_top>li>ul {
  list-style: none;
}

footer .footer_wrap .footer_top .footer_top_l {}

footer .footer_wrap .footer_top .footer_top_l .footer_title {
  font-size: 25px;
  color: #fff;
  margin-left: 0px;
  text-align: center;
  /* margin-bottom: 50px; */
  letter-spacing: 2px;
  text-align: left;
  font-family: 'noto_b';
}

footer .footer_wrap .footer_top .footer_top_l .footer_title>font {
  color: #ffc863;
  font-size: 13px;
  letter-spacing: 0;
}

footer .footer_wrap .footer_top .footer_top_l .cs_title {
  font-weight: bold;
  color: #fff;
  margin: 10px 0px;
  font-size: 17px;
}

footer .footer_wrap .footer_top .footer_top_l .number {
  font-weight: bold;
  color: #fff;
  margin: 10px 0px;
  font-size: 17px;
}

footer .footer_wrap .footer_top .footer_top_c {
  text-align: left;
}

footer .footer_wrap .footer_top .footer_top_c p {
  color: #fff;
  font-size: 18px;
  font-weight: bold;
  letter-spacing: 1px;
  text-align: left;
  width: 250px;
  margin: 0;
}

footer .footer_wrap .footer_top .footer_top_c p>font {
  vertical-align: middle;
  margin-right: 10px;
  font-weight: bold;
  letter-spacing: 0.5px;
}

footer .footer_wrap .footer_top .footer_top_c .bank {
  margin: 10px 0px;
}

footer .footer_wrap .footer_top .footer_top_c .bank>font {
  margin-right: 20px;
}

footer .footer_wrap .footer_top .footer_top_c .btn_wrap {
  list-style: none;
  width: 400px;
  display: inline-block;
  text-align: l;
}

footer .footer_wrap .footer_top .footer_top_c .btn_wrap li {
  width: 110px;
  display: inline-block;
  color: #fff;
  margin: 5px;
  border: 1px solid #fff;
  padding: 10px 15px;
  border-radius: 15px;
}

footer .footer_wrap .footer_top .footer_top_c .btn_wrap li>i {
  float: right;
  margin-top: 3px;
}

footer .footer_wrap .footer_top .footer_top_c .btn_wrap li:hover {
  background-color: #fff;
  color: #636363;
}

footer .footer_wrap .footer_top .footer_top_c .btn_wrap .btn_l {
  margin-left: 0px;
}

footer .footer_wrap .footer_top .footer_top_c>.sns_wrap {
  text-align: center;
  margin-bottom: 30px;
}

footer .footer_wrap .footer_top .footer_top_c>.sns_wrap>a>li {
  display: inline-block;
  margin: 0 5px;
}

footer .footer_wrap .footer_top .footer_top_r {}

footer .footer_wrap .footer_top .footer_top_r .cs_title {
  font-weight: bold;
  color: #fff;
  letter-spacing: 1px;
  font-size: 25px;
}

footer .footer_wrap .footer_top .footer_top_r .number {
  font-weight: bold;
  color: #fff;
  font-size: 19px;
  margin: 10px 0px;
  letter-spacing: 2px;
}

footer .footer_wrap .footer_top .footer_top_r .time {
  color: #fff;
  margin: 10px 0px;
  font-family: 'noto_m';
}

footer .footer_wrap .footer_top .footer_top_r .time>font {
  margin-right: 45px;
}

footer .footer_wrap .footer_top .footer_top_r .Lunch {
  color: #fff;
  margin: 10px 0px;
  font-family: 'noto_m';
}

footer .footer_wrap .footer_top .footer_top_r .Lunch>font {
  margin-right: 22px;
}

footer .footer_wrap .footer_top .footer_top_r .holiday {
  color: #c5c5c5;
  margin: 10px 0px;
  font-family: 'noto_m';
}

footer .footer_wrap .footer_top .footer_top_kakao {
  text-align: right;
  position: relative;
}

footer .footer_wrap .footer_top .footer_top_kakao img {
  position: absolute;
  right: 0;
  top: 0;
}

footer .footer_wrap .footer_middle {
  list-style: none;
  width: 1100px;
  margin: 20px 0;
  text-align: left;
}

footer .footer_wrap .footer_middle li {
  display: inline-block;
  color: #ccc;
  padding-right: 10px;
  font-size: 12px;
}

footer .footer_wrap .footer_middle .agree_last {
  border-right: 0;
}

footer .footer_wrap .footer_bottom {
  list-style: none;
  text-align: left;
  width: 1110px;
  margin: 0;
}

footer .footer_wrap .footer_bottom li {
  padding: 0 2px;
  display: inline-block;
  font-size: 12px;
  font-family: 'noto_m';
}

footer .footer_wrap .footer_bottom .company_last {
  border-right: 0;
}

footer .footer_wrap .footer_bottom .company_last>a {
  color: #dadada;
}

.page {
  margin-top: 10px !important;
  list-style: none !important;
  text-align: center !important;
  margin: 0px auto 0px !important;
  display: inline-block;
}

.page li {
  width: 20px !important;
  ;
  height: 20px !important;
  ;
  text-align: center !important;
  ;
  line-height: 20px !important;
  ;
}

.page li a {
  color: #565656 !important;
  ;
}

.page .page_no {
  border-bottom: 1px solid #e4c282;
}

.page .page_no a {
  color: #4a4a4a !important;
  font-weight: normal !important;
}

.top_font {
  border: 1px solid;
  border-radius: 5px;
  width: 75px;
  font-size: 11px;
  height: 30px;
  line-height: 30px;
  padding: 8px 10px;
  margin-left: 15px;
  font-family: 'noto_m';
  color: #fff;
}

.top_font:hover {
  border: 1px solid;
  background-color: #fff;
  color: #2f2f2f;
  border-radius: 5px;
  width: 75px;
  font-size: 11px;
  height: 30px;
  line-height: 30px;
  padding: 8px 10px;
  margin-left: 15px;
  font-family: 'noto_m';
}

#loading {
  width: 100%;
  height: 100%;
  top: 0px;
  left: 0px;
  position: fixed;
  display: block;
  opacity: 0.95;
  background-color: #fff;
  z-index: 9999;
  text-align: center;
}

#loading-image {
  position: absolute;
  top: 50%;
  left: 50%;
  z-index: 9999;
}

.loading_p {
  position: absolute;
  top: 60%;
  left: 50%;
  z-index: 9999;
  color: #2f2f2f;
}

.box-radio-input {
  margin-right: 5px;
}

.box-radio-input input[type="radio"] {
  display: none !important;
}

.box-radio-input input[type="radio"]+span {
  display: inline-block;
  background: none;
  border: 1px solid #dfdfdf;
  padding: 0px 10px;
  text-align: center;
  height: 35px;
  line-height: 33px;
  font-weight: 500;
  cursor: pointer;
  border-radius: 5px;
}

.box-radio-input input[type="radio"]:checked+span {
  border: 1px solid #5888b9;
  background: #5888b9;
  color: #fff;
}


/*상단메 헤더*/
.wrap {
  width: 100%;
  display: inline-block;
  margin: 0 auto;
}
.wrap .layHeader ul, .wrap .layHeader li{
  list-style: none;
}

.wrap .layHeader {
  width: 100%;
  border-bottom: 1px solid #ededed;
  text-align: center;
  box-shadow: 2px 0px 17px rgba(0, 0, 0, .08);
  margin: 0 0 30px 0;
  box-sizing: border-box;
}

.wrap .layHeader .headerL-B {
  width: 1400px;
  display: inline-block;
  margin: 0 auto;
}

.wrap .layHeader .headerL-B .h-Logo {
  float: left;
}

.wrap .layHeader .headerL-B .h-Logo h1 {
  position: relative;
  padding: 18px 0 0 0;
}

.wrap .layHeader .headerL-B .h-Logo h1 img {
  display: inline-block;
  width: 167px;
  vertical-align: middle;
}

.wrap .layHeader .headerL-B .h-Btn {
  float: right;
}

.wrap .layHeader .headerL-B .h-Btn a {}

.wrap .layHeader .headerL-B .h-Btn a span {
  line-height: 33px;
  font-size: 14px;
  width: 100px;
  display: inline-block;
  margin: 12.5px 0;
  border: 1px solid #efefef;
  border-radius: 5px;
  cursor: pointer;
  box-shadow: 2px 4px 12px rgba(0, 0, 0, .08);
  font-family: 'Pre-M';
}

.wrap .layHeader .headerL-B .h-Btn a span.login {
  color: #fff;
  background-color: #31b865;
  display: flex;
  justify-content: space-around;
  align-items: center;
  padding: 0 10px;
}

.wrap .layHeader .headerL-B .h-Btn a span.login i {
  color: #fff;
  vertical-align: text-bottom;
  font-size: 15px;
  padding-right: 10px;
  border-right: 2px solid #00000012;
}

.wrap .layHeader .headerL-B .h-Btn a span.logout {
  display: flex;
  justify-content: space-around;
  align-items: center;
  /* padding: 0 10px; */
  box-shadow: rgba(0, 0, 0, 0.16) 0px 1px 4px;
  border: none;
}
.wrap .layHeader .headerL-B .h-Btn a span.logout i{
  font-size: 15px;
}

.wrap .layHeader .r_menu {
  display: none;
}

.wrap .layHeader .headerMenu.mo_menu {
  display: none;
}

.wrap .layHeader .headerMenu {
  width: 1400px;
  display: inline-block;
  padding: 30px 0px;
  margin: 0 auto;
}
.wrap .layHeader .headerMenu.pc_menu{
  display: flex;
  align-items: center;
  justify-content: space-between;
}
.wrap .layHeader .headerMenu.pc_menu .left_menu_wrap{
  display: flex;
  gap: 5%;
  width: 65%;
  justify-content: flex-start;
  align-items: center;
}
.wrap .layHeader .headerMenu a {}

.wrap .layHeader .headerMenu a.menuL {
  /* float: left; */
  /* margin-right: 40px; */
}

.wrap .layHeader .headerMenu a.menuR {
  /* float: right; */
  /* margin-left: 30px; */
}
.wrap .layHeader .headerMenu a.menuR .faq_l{
  border-left: none;
  padding-left: 20px;
}
.wrap .layHeader .headerMenu.pc_menu .right_menu_wrap{
  display: flex;
  align-items: center;
  width: 45%;
  justify-content: flex-end;
  gap: 4%;
}
.wrap .layHeader .headerMenu.pc_menu .right_menu_wrap a li > img{
  margin-right: 5px;
  width:  16px;
}
.wrap .layHeader .headerMenu a.menuR > li{
  font-size: 14px;
  border-left: 1px solid #ddd;
  padding-left: 20px;
  letter-spacing: 0;
}
.wrap .layHeader .headerMenu a .txt_stl {
  /* font-family: 'Pre-M'; */
  /* color: #000; */
}
.wrap .layHeader .headerMenu a .txt_stl i{
  color: #000;
}
.wrap .layHeader .headerMenu a li {
  color: #7f7f7f;
  font-size: 17px;
  font-family:'Pre-m';
  display: flex;
  align-items: center;
}

.wrap .layHeader .headerMenu a li i {
  font-size: 16px;
  margin-right: 5px;
  color: #7f7f7f;
}

.wrap .layHeader .headerMenu a li.on {
  font-family:'Pre-m';
  color: #333;
}

.wrap .layMiddle {
  width: 1200px;
  /* margin: 0 auto; */
  /* padding: 50px 0px; */
}

.wrap .layFooter {}

.wrap .layFooter {
  padding: 50px 0 100px 0;
  background: #fff;
  text-align: center;
  border-top: 1px solid #ededed;
}

.wrap .layFooter .inner {
  display: inline-block;
  width: 1200px;
}

.wrap .layFooter .inner>div {}

.wrap .layFooter .inner .left {
  width: 900px;
  float: left;
  text-align: left;
  position: relative;
}

.wrap .layFooter .inner .left P.footerTitle {
  margin-bottom: 20px;
  opacity: 0.3;
  font-size: 40px;
}
.wrap .layFooter .inner .left P.footerTitle img {
    width: 250px;
}
.wrap .layFooter .inner .left .corp_area {
  width: 100%;
}

.wrap .layFooter .inner .left .corp_area > li {
  display: inline-block;
  font-size: 12px;
  position: relative;
  padding: 0 15px 0 0;
  margin: 0 15px 7px 0;
}
.wrap .layFooter .inner .left .corp_area > li::after {
  content: '';
  width: 1px;
  height: 10px;
  background: #cfcfcf;
  position: absolute;
  right: 0;
  top:50%;
  transform: translateY(-50%);
}
.wrap .layFooter .inner .left .corp_area > li > span {
  font-size: 12px;
}

.wrap .layFooter .inner .left .list_corp {
  margin: 5px 0 0 0;
}
.wrap .layFooter .inner .left .list_corp > ul{
  margin: 0 0 10px 0;
}
.wrap .layFooter .inner .left .list_corp > ul:last-child{
  margin:  0;
}
.wrap .layFooter .inner .left .list_corp > ul > li{
  display: inline-block;
}
.wrap .layFooter .inner .left .list_corp > ul > li .txt{
  font-size:12px;
  margin-right:10px;
}

.wrap .layFooter .inner .right {
  width: 150px;
  float: right;
}

.wrap .layFooter .inner .right select {
  border: 1px solid #ededed;
  width: 100%;
  height: 40px;
  cursor: pointer;
  border-radius: 10px;
}

@media screen and (max-width:1400px){
  .wrap .layHeader{width: 100%; display: inline-block; margin: 0 auto; padding: 0 15px;}
  .wrap .layHeader .headerL-B{width: 100%; display: inline-block;}
  .wrap .layHeader .headerMenu{width: 100%; display: inline-block;}
}
@media screen and (max-width:1200px){
  .wrap .layHeader .headerMenu{flex-direction: column;}
  .wrap .layHeader .headerMenu.pc_menu .left_menu_wrap{gap:3%; width: 100%;}
  .wrap .layHeader .headerMenu.pc_menu .right_menu_wrap{gap:2%; width: 100%; margin-top: 20px;}
  .wrap .layHeader .headerMenu.pc_menu .right_menu_wrap a li{font-size: 13px;}
  .wrap .content .text_list {align-items: flex-start;flex-direction: column;}
  .wrap .content .text_list .link{width: 100%; margin: 0 0 16px 0;}
  .wrap .content .title .add_invicard {width: 100%; text-align: center; margin: 15px 0 0px 0}
  .wrap .content .title .add_invicard:last-child {margin: 15px 0 40px 0}
  .wrap .layMiddle {width: 100%;display: inline-block;margin: 0 auto;}
  .wrap .layHeader {display: inline-block;}
  .wrap .layHeader .headerMenu a li {font-size: 17px;}
  .wrap .layHeader .headerMenu a li i {font-size: 16px;}
  .wrap .layFooter {padding: 40px 20px 70px 20px;width: 100%;display: inline-block;box-sizing: border-box;}
  .wrap .layFooter .inner {width: 100%;}
  .wrap .layFooter .inner .left {width: 100%;display: inline-block;}
  .wrap .layFooter .inner .left P.footerTitle {font-size: 30px;}
}

@media screen and (max-width:767px) {
  .wrap .layHeader .r_menu {display: block;}
  .wrap .layHeader .headerMenu.mo_menu {display: block;padding: 15px 0;}
  .wrap .layHeader .headerMenu.pc_menu {display: none;}
  .wrap .layHeader .headerL-B{display: flex; justify-content: space-between;}
  .wrap .layHeader .headerL-B .h-Btn {float: none;}
  .wrap .layHeader .headerL-B .h-Btn a span {width: 210px; border: 0;  box-shadow:initial;}
  .wrap .layHeader .headerL-B .h-Btn a span.login {width: 100px;}
  .wrap .layHeader .headerL-B .h-Btn a span.logout {width: initial;}
  .wrap .layHeader .headerL-B .h-Logo {float: none;width: initial;text-align: left;}
  .wrap .layHeader .headerL-B .h-Logo h1 {padding: 18px 0 0 0;}
  .wrap .layHeader .headerL-B .h-Logo h1 img {width: 130px;}
  .wrap .layHeader .headerMenu .l_menu {display: flex;width: 100%;gap: 3%;}
  .wrap .layHeader .headerMenu .l_menu a {margin-right: 0;}
  .wrap .layHeader .headerMenu .l_menu a>li {font-size: 15px;font-family: 'Pre-M';color: #333;}
  .wrap .layHeader .r_menu {display: flex; flex-wrap: wrap;justify-content: space-between;gap: 9px;width: 100%;}
  .wrap .layHeader .r_menu a {flex: 1;margin: 0;line-height: 33px;font-size: 13px;border-radius: 5px;background-color: #eeeeee;border: 1px solid #eeeeee;}
  .wrap .layHeader .r_menu a:last-child{flex: 0 0 100%;background-color: #fff;border: 1px solid #eeeeee;}
  .wrap .layHeader .r_menu a>li {font-size: 14px;font-family: 'Pre-M';display: flex;align-items: center;justify-content: center;color: #8b8b8b;}
  .wrap .layHeader .r_menu a>li>i {font-size: 16px;margin-right: 5px;color: #8b8b8b;}
  .wrap .layHeader .r_menu a .txt_stl, .wrap .layHeader .r_menu a .txt_stl i{color: #000;}
  .wrap .layFooter .inner .right {margin-top: 20px;}
  .headerMenu {display: flex;overflow-x: auto;white-space: nowrap;scrollbar-width: thin;}
  .headerMenu::-webkit-scrollbar {height: 6px;}
  .headerMenu::-webkit-scrollbar-thumb {background-color: #ccc;border-radius: 3px;}
  .headerMenu li {display: inline-block;padding: 10px 15px;text-align: center;}
  .headerMenu a {display: inline-block;text-decoration: none;color: inherit;}
  .r_menu, .l_menu {display: flex;}

  .wrap .layFooter .inner .left .corp_area > li::after {display: none}
  .wrap .layFooter .inner .left .corp_area > li {padding: 0 8px 0 0;margin: 0 8px 7px 0;}
  .wrap .layFooter .inner .left P.footerTitle img {width: 150px;}
}
